View Issue Details

IDProjectCategoryView StatusLast Update
14821Bug reports[All Projects] Survey designpublic2019-05-31 13:55
ReporterDenisChenuAssigned Top_teichmann 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0dev 
Summary14821: JS console error : DataTable is undefined (debug at 2)
Description

Just a js console error (after reset asset), not seems an issue currently (debug at 2)

Steps To Reproduce

Open console,
Survey listing
Click on survey
Edit text element

Additional Information
TypeError: DataTable is undefined[En savoir plus] dataTables.bootstrap.js:47:1
    <anonyme> http://limesurvey.local/develop/tmp/assets/ab89409b/js/dataTables.bootstrap.js:47
    <anonyme> http://limesurvey.local/develop/tmp/assets/ab89409b/js/dataTables.bootstrap.js:39
    <anonyme> http://limesurvey.local/develop/tmp/assets/ab89409b/js/dataTables.bootstrap.js:13
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github 4f97fb02e9
I will donate to the project if issue is resolvedNo
BrowserFF 66
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Relationships

related to 14755 closedmarkusfluer Experimental editor is empty 
related to 14822 closedcdorin Survey text : unable to edit (js broken) debug at 0 

Activities

Issue History

Date Modified Username Field Change
2019-04-30 08:42 DenisChenu New Issue
2019-04-30 08:42 DenisChenu File Added: Capture d’écran du 2019-04-30 08-41-36.png
2019-04-30 08:46 DenisChenu Relationship added related to 14822
2019-04-30 08:46 DenisChenu Relationship added related to 14755
2019-04-30 08:47 DenisChenu File Deleted: Capture d’écran du 2019-04-30 08-41-36.png
2019-04-30 08:48 DenisChenu File Added: Capture d’écran du 2019-04-30 08-48-30.png
2019-05-03 16:21 c_schmitz Assigned To => p_teichmann
2019-05-03 16:21 c_schmitz Status new => assigned
2019-05-03 17:02 DenisChenu Note Added: 51764
2019-05-31 13:55 p_teichmann Status assigned => closed
2019-05-31 13:55 p_teichmann Resolution open => fixed
2019-05-31 13:55 p_teichmann Fixed in Version => 4.0.0dev